attrs==26.1.0
Automat==25.4.16
certifi==2026.4.22
cffi==2.0.0
charset-normalizer==3.4.7
colorama==0.4.6
constantly==23.10.4
cryptography==48.0.0
cssselect==1.4.0
defusedxml==0.7.1
dotenv==0.9.9
filelock==3.29.0
hyperlink==21.0.0
idna==3.13
Incremental==24.11.0
iniconfig==2.3.0
itemadapter==0.13.1
itemloaders==1.4.0
jmespath==1.1.0
lxml==6.1.0
packaging==26.2
parsel==1.11.0
pluggy==1.6.0
Protego==0.6.0
pyasn1==0.6.3
pyasn1_modules==0.4.2
pycparser==3.0
PyDispatcher==2.0.7
Pygments==2.20.0
pyOpenSSL==26.2.0
pytest==9.0.3
python-dotenv==1.2.2
queuelib==1.9.0
requests==2.33.1
requests-file==3.0.1
Scrapy==2.15.2
service-identity==24.2.0
tldextract==5.3.1
Twisted==25.5.0
typing_extensions==4.15.0
urllib3==2.6.3
w3lib==2.4.1
zope.interface==8.4
